## fastsmsevo 0.1-5

=== debian/changelog ===
fastsmsevo (0.1-5) unstable; urgency=low

  * Initial release

 -- Davide Aimone <realsportcars@hotmail.com>  Tue, 25 Jan 2011 15:14:46 +0100
