=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: any
 Section: user/utilities
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: This plugin allows you to use fastsms as a system keyboard.
+Description: Use FastSMS as system virtual keyboard.
  You need FastSMS-0.5 or above to use it. Please go to homepage for help.
 XB-Maemo-Display-Name: FastSMSEvo
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=6994&group_id=2060&func=browse
