## fastsmsevo 0.1-6

=== debian/changelog ===
fastsmsevo (0.1-6) unstable; urgency=low

  * Added FastSMS 0.5 (or above) dependency
  * Initial release

 -- Davide Aimone <realsportcars@hotmail.com>  Tue, 25 Jan 2011 15:14:46 +0100
