=== debian/changelog ===
fastsmsevo (0.1-7) unstable; urgency=low

  * Add a check on client type
  * Added FastSMS 0.5 (or above) dependency
  * Initial release

 -- Davide Aimone <realsportcars@hotmail.com>  Mon, 31 Jan 2011 23:00:46 +0100
