=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: fastsmsevo
 Architecture: any
 Section: user/utilities
-Depends: ${shlibs:Depends}, ${misc:Depends}, fastsms(>= 0.5-0)
+Depends: ${shlibs:Depends}, ${misc:Depends}, fastsms(>= 0.5-4)
 Description: Use FastSMS as system virtual keyboard.
  You need FastSMS-0.5 or above to use it. Please go to homepage for help.
 XB-Maemo-Display-Name: FastSMSEvo
